Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 164957 - Evolution shows incorrect file type for .sxw attachment with Content-Type: application/octet-stream
Summary: Evolution shows incorrect file type for .sxw attachment with Content-Type: ap...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Depends On: 145552
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-08-03 02:28 UTC by Dave Malcolm
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-11 03:10:33 UTC


Attachments (Terms of Use)

Description Dave Malcolm 2005-08-03 02:28:43 UTC
+++ This bug was initially created as a clone of Bug #145552 +++

# TREE rel-eng/RHEL4-RC-re0107.0::WS
# ARCH i386

Evolution shows incorrect file type for .sxw attachment.  According to the
evolution the file is of type "Zip Archive Attachment".  A right-click on the
file from nautilus shows it is of type "OpenOffice.org Writer document" and mime
"application/vnd.sun.xml.writer"

While evolution does list OpenOffice.org as a valid action to open the item
with, it appears that the file type is not correct.  I have attached a
screenshot demonstrating the behavior.  Please let me know if there is any
additional information I can provide to assist in debugging.

Comment 1 Dave Malcolm 2005-08-03 02:51:52 UTC
Building with fix into rawhide as evolution-2.3.6.1-3


Note You need to log in before you can comment on or make changes to this bug.